Skip to main content
`Ctrl`+`K`

# PetscFVViewFromOptions

View a `PetscFV` based on values in the options database

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVViewFromOptions(PetscFV A, PetscObject obj, const char name[])

Collective

## Input Parameters

- A - the `PetscFV` object

- obj - Optional object that provides the options prefix

- name - command line option name

## See Also

`PetscFV`, `PetscFVView()`, `PetscObjectViewFromOptions()`, `PetscFVCreate()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/fv.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages